@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

File name:      main.css
Created:        2015-02-10
Style Info:     トップページ CSS
----------------------------------------------------------- */

/* --------------------------------------------
	visual 
-----------------------------------------------*/
#visual {width:100%;height:308px;margin-bottom:30px;position:relative;}
#visual .opacity_div {width:980px;height:308px;left:50%;margin-left:-490px;position:absolute;z-index:10;top:0;}
#visual .opacity_div div {width:980px;height:308px;position:absolute;background:#fff;opacity:0.5;filter:alpha(opacity=50);-ms-filter: “alpha( opacity=50 )”;}
#visual .opacity_div .left {left:-980px;}
#visual .opacity_div .right {left:980px;}
#visual .slides {width:980px;height:308px;margin:0 auto;position:relative;left:0;}
#visual .slides li {position:absolute;top:0;background-repeat:no-repeat;width:980px;height:308px;}
#visual .slides li.img1 {right:100%;background-image:url(../img/main/visual_04.jpg);}
#visual .slides li.img2 {left:0;background-image:url(../img/main/visual_01.jpg);}
#visual .slides li.img3 {left:100%;background-image:url(../img/main/visual_02.jpg);}
#visual .slides li.img_temp {left:200%;background-image:url(../img/main/visual_03.jpg);}
#visual .slides li.img_temp2 {left:300%;background-image:url(../img/main/visual_04.jpg);}
#visual .slides_nav {position:absolute;bottom:11px;left:50%;margin-left:-490px;
	width:980px;height:12px;text-align:center;overflow:hidden;z-index:20}
#visual .slides_nav li {display:inline-block;cursor:pointer;width:13px;height:12px;margin:0 10px;
	background:url(../img/common/slider_nav.png) left top no-repeat;
	opacity:0.4;filter:alpha(opacity=40);-ms-filter: “alpha( opacity=40 )”;}
#visual .slides_nav li:hover,
#visual .slides_nav li.active {background:url(../img/common/slider_nav.png) left top no-repeat;
	opacity:1;filter:alpha(opacity=100);-ms-filter: “alpha( opacity=100 )”;}
#visual .slides_arr li {position:absolute;top:50%;margin-top:-20px;width:40px;height:40px;z-index:30;
	cursor:pointer;text-indent:-9999px;
	background-image:url(../img/common/slider_arr.png);
	background-repeat:no-repeat;
	opacity:0.7;filter:alpha(opacity=70);-ms-filter: “alpha( opacity=70 )”;}
#visual .slides_arr .prev {left:0;background-position:left top;}
#visual .slides_arr .next {right:0;background-position:left bottom;}
#visual .slides_arr li:hover {opacity:1;filter:alpha(opacity=100);-ms-filter: “alpha( opacity=100 )”;}

/* --------------------------------------------
	main contents 
-----------------------------------------------*/
#main {width:960px;margin:30px auto;}
#main .wrap1 {overflow:hidden;margin-bottom:30px;}
#main_news {float:left;width:605px;margin-right:49px;}
#main_news .empty_li {border-bottom:none;text-align:center}
#main_news .empty_li span {display:block;font-size:12px;width:100%;height:15px;top:28px}
#main_news .tab {overflow:hidden;width:605px;margin-bottom:5px;}
#main_news .tab li {float:left;width:201px;height:36px;line-height:36px;margin-left:1px;cursor:pointer;
	text-align:center;font-size:123.1%;background:#ebebeb url(../img/common/ico_plus1.png) 95% center no-repeat;}
#main_news .tab li:first-child {margin-left:0;}
#main_news .tab li.active,
#main_news .tab li:hover {color:#fff;background:#0a5745 url(../img/common/bg_01.png) left top repeat;}
#main_news .panel {width:605px;min-height:215px}
#main_news .panel li {overflow:hidden;padding:0 0 0 10px;height:55px;line-height:55px;border-top:1px solid #ddd;}
#main_news .panel li:first-child {border-top:0;}
#main_news .panel li a {display:block;text-decoration:none;}
#main_news .panel li .date {font-size:77%;color:#666;margin-right:5px;}
#main_news .panel li .tit {font-size:93%;}
#main_news .panel li .ico1 {margin-right:5px;}
#main_news .panel li .ico2 {margin-left:5px;}
#main_news .panel li a:hover {display:block;text-decoration:none;}
#main_news .panel li a:hover .tit {text-decoration:underline;}
#main_info {float:right;width:306px;color:#fff;}
#main_info .tit {font-size:123.1%;font-weight:normal;text-align:center;height:36px;line-height:36px;background:url(../img/common/arr1.png) right center no-repeat;}
#main_info .info1 {margin-bottom:10px;}
#main_info .info1 a{display:block;height:100%;color:#fff}
#main_info .info1 a:hover {text-decoration:none;}
#main_info .info1 .tit {letter-spacing:.3em;margin:0 18px 8px 18px;border-bottom:2px solid #c69c6d;}
#main_info .info1 a div {display:block;background:#0a5745 url(../img/common/bg_01.png) left top repeat;}
#main_info .info1 p {padding:0 18px 10px;font-size:93%;line-height:1.4;}
#main_info .info1 p strong {font-size:123.1%;font-weight:normal;}
#main_info .info2 {height:57px;background:#fff;}
#main_info .info2 .tit {display:block;height:45px;line-height:45px;color:#fff;text-align:left;padding-left:18px;margin-right:18px;}
#main_info .info2 a {display:block}
#main_info .info2 a:hover {text-decoration:none;}
#main_info .info2 a div {display:block;background:#0a5745 url(../img/common/bg_01.png) left top repeat;}

#main_menu > ul {overflow:hidden;font-size:93%;}
#main_menu > ul.menu1 {height:250px;margin-bottom:20px;}
#main_menu > ul.menu2 {height:155px;}
#main_menu > ul > li {float:left;width:306px;margin-left:21px;border-top:3px solid #629749;}
#main_menu > ul > li:first-child {margin-left:0;}
#main_menu > ul > li .tit {font-weight:bold;font-size:116%;padding:0 15px;height:33px;line-height:33px;border-bottom:1px solid #629749;}
#main_menu > ul > li > ul > li {background:url(../img/common/line_dot_01.png) left top repeat-x;padding:0 15px;}
#main_menu > ul > li > ul > li:first-child {background:none;}
#main_menu > ul > li > ul > li a {padding:0 15px;height:30px;line-height:30px;padding:0;}
#main_menu > ul > li > ul > li a:active {text-decoration: underline;}

#main .tab li {position: relative;}
#main .tab li a {position: absolute;width:100%;height:100%;right:0;}